linux-armadaxp: 3.5.0-1631.40 -proposed tracker

Bug #1314425 reported by Brad Figg on 2014-04-30
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 30. April 2014 00:04 UTC
kernel-stable-master-bug:1313852
kernel-stable-Certification-testing-end:Wednesday, 30. April 2014 02:03 UTC
kernel-stable-Security-signoff-end:Wednesday, 30. April 2014 02:03 UTC
kernel-stable-Prepare-package-end:Wednesday, 30. April 2014 08:03 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 30. April 2014 08:03 UTC
kernel-stable-phase:PPA Testing
kernel-stable-phase-changed:Wednesday, 30. April 2014 09:03 UTC
ppa-package-testing-start:Wednesday, 30. April 2014 09:03 UTC

This tracking bug was opened to be worked from linux-3.5.0-50.74 update (bug 1313852)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-04-30
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1631.40 -proposed tracker
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Brad Figg (brad-figg) on 2014-04-30
description: updated
Ike Panhc (ikepanhc) on 2014-04-30
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-04-30
description: updated
Brad Figg (brad-figg) on 2014-05-08
Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Invalid
Changed in kernel-sru-workflow:
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1631.42

---------------
linux-armadaxp (3.5.0-1631.42) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1317331
  * Rebase to Ubuntu-3.5.0-51.76

  [ Ubuntu: 3.5.0-51.76 ]

  * Revert "rtlwifi: Set the link state"
 -- Ike Panhc <email address hidden> Mon, 19 May 2014 13:33:19 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: Invalid → Fix Released
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers